Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jul 2022 21:40:56 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc bibin john                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bibin john Bot:  Hi Bibin John ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 busine
 ss days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96560774756            01:30 AM, 05th Jul                   Sohaib                   Hi Bibin , Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:30 AM, 05th Jul                     bibin john                   
  Hi           01:30 AM, 05th Jul                     bibin john                    Need check my refund status           01:31 AM, 05th Jul                     bibin john                    Hey you there?           01:32 AM, 05th Jul                   Sohaib                   We would like to inform you that we have processed the refund of amount (KWD 3.9) FOR YOUR ORDER 8175982765 in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           01:32 AM, 05th Jul                     bibin john                    I have returned 2 products           01:32 AM, 05th Jul                     bibin john                    Amt Credited only for one           01:33 AM, 05th Jul                   Sohaib                   Could you please confirm that if you have handed t
 his item Printed Crew Neck T-shirt with Cap Sleeves  to our couier team as we can see that it cancelled from the return request           01:34 AM, 05th Jul                     bibin john                    I sent both the products together with delivery agent           01:34 AM, 05th Jul                   Sohaib                   We sincerely apologize for the delay in processing of your return however, we request you to please share with us the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.           01:34 AM, 05th Jul                     bibin john                    I haven't received any slip from the agent BTW           01:36 AM, 05th Jul                     bibin john                             01:36 AM, 05th Jul                   Sohaib                   We will going to escalate this issue to our concern team to investigate further regardin
 g the same with courier team as well. However we would request you to allow us some time while get an update from them           01:36 AM, 05th Jul                     bibin john                    Ok fine           01:37 AM, 05th Jul                     bibin john                    Take your time           01:37 AM, 05th Jul                   Sohaib                   Is there anything else I can help you with?           01:37 AM, 05th Jul                     bibin john                    No thank you           01:37 AM, 05th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:38 AM, 05th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4583784